Bug 76151 - Unable to compile kde1 apps
Unable to compile kde1 apps
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kde1-compat (Show other bugs)
8.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-17 12:18 EDT by Alex Weeks
Modified: 2007-04-18 12:47 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-10-17 12:18:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alex Weeks 2002-10-17 12:18:19 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020830

Description of problem:
I am trying to compile kphpev, and when I try to run ./configure I get the
following:

checking for kde headers installed... configure: error: your system is not able
to compile a small KDE application!
Check, if you installed the KDE header files correctly.

I have installed all of the kde rpm's and ever installed kde1-compat,
kde1-compat-devel, qt1x, and qt1x-devel from the 7.3 CD's.  (I couldn't find
them for 8.0)

I have seen a previous bug that advised using konfigure, but that isn't on my
8.0 or 7.3 systems. (It did say that it was v7 specific)

What should I do?

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. ./configure
2.
3.
	

Actual Results:  checking for kde headers installed... configure: error: your
system is not able to compile a small KDE application!
Check, if you installed the KDE header files correctly.


Expected Results:  Configure should run properly.

Additional info:
Comment 1 Ngo Than 2002-10-21 17:33:24 EDT
You cannot compile kde1 apps in 8.0, It's not supported in this release. There
are only kde1 compat library in 8.0 for running kde1 applications.

You should either port it to kde 3 or build it in RHL 6.2, which included kde 1.x


Note You need to log in before you can comment on or make changes to this bug.